#fullContainer
{
   width:expression(document.body.clientWidth < 1000 ? "1000px": (document.body.clientWidth > 1280 ? "1280px" : "100%"));       
   
   max-width:1280px;
   min-width:1000px;
   background:#FFFFFF;
   border-left:#CCCCCC 1px solid;
   border-right:#CCCCCC 1px solid;
}

div.rootTree
{
  border:none !IMPORTANT;
  background:#F5F6F6 !IMPORTANT;
  margin:0px;
  margin-top:5px;
  padding:0px;
  padding-bottom:5px;
}
.postButton
{
  color: #9AB0C8 !important;
  font-size: 10px !IMPORTANT;
  font-family: Verdana;
  text-decoration: none !important;
}
.postButton:hover
{
  color:#4A74A0 !important;
}
.postButtonCorner
{
  font-size: 10px;
  font-family: Verdana;                              
  color: #9AB0C8;
}
